h1 {
font-family: Arial;
font-weight: lighter;
font-size: 11pt;  /*основной текст*/
color: black;
margin-top: ;
text-align: ;
}


h2 {
font: 9pt Arial; /*copyright*/ 
color: #2F1E63;
text-align: right; 
}


h3 {
font-family: Verdana;
font-style: ;  
font-weight: lighter;
font-size: 18pt;
color: #2F1E63;
margin-top: 1cm;
text-align: center; 
line-height: 30px;
}


h4 {
font-family: Arial;
font-weight: lighter;
font-size: 10pt;  /*техн. характеристики*/
color: black;
}


hr {
width: 100%;
color: #2F1E63;
}


table {
font-family: Verdana; /*текст в таблице*/
color: black;
}


ul {
color: #2F1E63;
}





